@charset "utf-8";

*[disabled] {
    opacity: 0.3;
}

.body-hide {
    display: none;
}

/* SMPから表示されるエラー文言 */
.smp-red-error {
    display: none;
}

.form-error font {
    color: var(--accent-color);
}

.errorMsg {
    display: block;
    margin: 3px 0;
    color: var(--accent-color);
    font-weight: bold;
}

.errorMsg::before {
    content: "！";
    margin: 0 5px 0 0;
    padding: 1px 3px;
    border-radius: 50%;
    color: var(--color-white);
    background-color: var(--accent-color);
    font-weight: bold;
}

.errorMsg~br {
    display: none;
}